The Blazor [Pivot Table](https://www.syncfusion.com/blazor-components/blazor-pivot-table?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget) is a powerful control used to organize and summarize business data and display the result in a cross-table format. It includes major functionalities such as data binding, drilling up and down, Excel-like filtering and sorting, editing, Excel and PDF exporting, several built-in aggregations, pivot table field list, and calculated fields.
	  
## Key features
* [OLAP](https://blazor.syncfusion.com/demos/pivot-table/olap?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget) and [Relational](https://blazor.syncfusion.com/demos/pivot-table/default-functionalities?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget) data sources
* [Virtual Scrolling](https://blazor.syncfusion.com/demos/pivot-table/virtual-scrolling?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)
* [Grouping Bar](https://blazor.syncfusion.com/demos/pivot-table/grouping-bar?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)
* [Field List](https://blazor.syncfusion.com/demos/pivot-table/field-list?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)
* [Pivot Chart](https://blazor.syncfusion.com/demos/pivot-table/pivot-chart?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)
* [Formatting](https://blazor.syncfusion.com/documentation/pivot-table/number-formatting/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)
* [Calculated Fields](https://blazor.syncfusion.com/demos/pivot-table/calculated-field?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)
* [Toolbar](https://blazor.syncfusion.com/demos/pivot-table/toolbar?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)
* [Editing](https://blazor.syncfusion.com/demos/pivot-table/editing?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)
* [Exporting](https://blazor.syncfusion.com/demos/pivot-table/export?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)


## Related links
[Learn More about Blazor Pivot Table](https://www.syncfusion.com/blazor-components/blazor-pivot-table?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)

[Documentation](https://blazor.syncfusion.com/documentation/pivot-table/getting-started/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)

[Release History](https://blazor.syncfusion.com/documentation/release-notes/index/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)

[Online Demos](https://blazor.syncfusion.com/demos/pivot-table/default-functionalities?theme=bootstrap4&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)

[Contact Support](https://www.syncfusion.com/support/directtrac/incidents/newincident/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)

[Suggest a feature or report a bug](https://www.syncfusion.com/feedback/blazor-components?control=pivot-table&utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)

[Pricing](https://www.syncfusion.com/sales/products/blazor?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)

## About Syncfusion
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 23,000+ customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1600+ controls and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)), and desktop development ([Windows Forms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [WPF](https://www.syncfusion.com/wpf-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [WinUI(Preview)](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

		
This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget). To acquire a license, you can purchase one [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget).

___

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20PivotView%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-pivottable-nuget) | Toll Free: 1-888-9 DOTNET

© Copyright 2021 Syncfusion, Inc. All Rights Reserved. The Syncfusion Essential Studio license and copyright applies to this distribution.